BODY {
	background-color: #B3E4FF;
	scrollbar-3dlight-color : #9394FF;
	scrollbar-arrow-color : #75CDFF;
	scrollbar-base-color : Blue;
	scrollbar-darkshadow-color : Blue;
	scrollbar-face-color : #0173FE;
	scrollbar-highlight-color : #DABDFF;
	scrollbar-shadow-color : #6F00FB;
	scrollbar-track-color : #20AEFF;
}
A {
	color: Blue;
	text-decoration: none;
}
A:HOVER {
	color: Red;
	text-decoration: underline;
}


